What will be required of the customer technically to access the VLP service?

A modern web browser will be needed. [1] The NEE “engine” and front-end is SaaS and is hosted by VMware. The cloud resources for the beta will also be hosted by VMware. In the past when we’ve setup internal tenants, they’ve been running courses within an hour of us handing over their credentials.


[1] Internet Explorer 10 or later, Firefox version 13 or later, Chrome version 18 or later

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.